Bug 585810 - Review Request: R-genetics - R functions for Population Genetics
Summary: Review Request: R-genetics - R functions for Population Genetics
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 584974 585813 585928
Blocks: 585809
TreeView+ depends on / blocked
 
Reported: 2010-04-26 06:16 UTC by josef radinger
Modified: 2010-09-21 18:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-21 18:20:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pingou: fedora-review?


Attachments (Terms of Use)

Description josef radinger 2010-04-26 06:16:55 UTC
Spec URL: http://www.nosuchhost.net/~cheese/fedora/packages/devel/R-genetics.spec
SRPM URL: http://www.nosuchhost.net/~cheese/fedora/packages/devel/R-genetics-1.3.4-3.fc12.src.rpm
Description: 
Classes and methods for handling genetic data. Includes classes to represent
genotypes and haplotypes at single markers up to multiple markers on multiple
chromosomes. Function include allele frequencies, flagging homo/heterozygotes,
flagging carriers of certain alleles, estimating and testing for Hardy-Weinberg
disequilibrium, estimating and testing for linkage disequilibrium, ...

------------------------------------------
rpmlint brings some spelling errors

Comment 1 josef radinger 2010-05-08 13:23:09 UTC
fix buildrequires (latex)

http://www.nosuchhost.net/~cheese/fedora/packages/devel/R-genetics-1.3.4-4.fc12.src.rpm

Comment 2 Pierre-YvesChibon 2010-09-21 18:20:32 UTC
Depends on #585813 which I closed because of the silence of the reported. I am closing this bug to.


Note You need to log in before you can comment on or make changes to this bug.